Subject: (urth) Urth Digest, Vol 76, Issue 139

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Thu, 16 Dec 2010 22:56:21 +0000

Son of Witz wrote:

>>
>> Where? The only Biblical quotes I recall in the C.W. are from the old testament.
>
> In the chrasmalogical writings. Money changers and the scourge. A few habe been listed out in the last few days.

I think some people see this as part of Silk's vision (which may be
why it worries them that the theology is not correct). I would agree
that it's more likely to be from the C.W.

Another likely reference is in OBW, where Marble says 'The city
searches the sky for a sign, but no sign shall it have but the sign
from the fish’s belly.' (Compare Matthew 12.39-40. 'an evil and
adul;terous genration asks for a sign, but none will be given it
except the sign of the prophet Jonah. For Jonah was three days and
three nights in the belly of a huge fish...')  Again, this is not
explicitly said to be from the C.W., but it reads to me more like
that than a spontaneous remark by Marble